.wb-wrapper header,
.wb-wrapper footer,
.wb-wrapper main,
.wb-wrapper aside,
.wb-wrapper div {
  box-sizing: border-box;
}
.wb-wrapper html {
    font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #333132;
  /*  line-height:1.9em;*/
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-weight: 100;*/
}
a {
  color: #3d4a76;
}
a:hover {
  text-decoration: underline;
  color: #7aafdf;
}
h1 a,
h2 a,
h3 a,
header a {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
header a:hover {
  text-decoration: underline;
    color: #7aafdf;
}
/*header#top {
  padding: 1.75em 0.25em 0.25em;
  margin-bottom: 1em;
  background-color: #1faeff;
  font-size: 1.8em;
  text-align: right;
  max-width: 1200px;
  margin: auto;
}
header#top a {
  color: #ffffff;
  font-weight: 100;
}*/

.summary p, .summary a {font-size:.938em; margin: 0 0 8px 0; line-height: 1.6em;}
.wb-wrapper {
  margin: auto;
  max-width: 1200px;
  display: table;
}
main {
  width: 100%;
  display: table-cell;
  padding-right: 2em;
    padding-left: 2em;
}
aside {
  min-width: 200px;
  display: table-cell;
}
.wb-panel {
  margin-bottom: 0.25em;
  padding: 1em;
  color: #333132;
}
.wb-panel a {
    color: #3d4a76;
}
.wb-panel a:hover {
  color: #7aafdf;
}
.wb-panel h1,
.wb-panel h2,
.wb-panel h3,
.wb-panel h4,
.wb-panel h5,
.wb-panel h6 {
  margin: 0;
}
.wb-panel ul {
  padding: 0;
}
.wb-panel li {
  list-style: none;
}
.wb-categories {
  background-color: #F9F9F9;
}
.wb-archive {
  background-color: #F9F9F9;
}
.wb-archive .wb-month li,
.wb-archive .wb-entries li {
  margin-left: 1em;
}
.wb-archive .wb-entries {
  padding-left: 21px;
  margin-bottom: 0.5em;
}
.wb-archive .wb-entries li {
  list-style: circle;
}
.wb-archive .wb-year-container {
  margin-bottom: 1em;
}
.wb-archive a.collapsed {
  padding-left: 16px;
  background: url("/sitecore modules/Web/WeBlog/Themes/HDA/img/archive-expand-black.png") left center no-repeat;
}
.wb-archive a.expanded {
  padding-left: 16px;
  background: url("/sitecore modules/Web/WeBlog/Themes/HDA/img/archive-collapse-black.png") left center no-repeat;
}
.wb-feeds {
  background-color: #199900;
}
.wb-feeds .wb-feed-text {
  padding-left: 21px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Kirk/img/connection.png") left center no-repeat;
}
.wb-recent-comments {
  background-color: #c1004f;
}
.wb-recent-comments .wb-comment-content {
  margin-bottom: 0.5em;
}
.wb-interesting-entries {
  background-color: #aa40ff;
}
.wb-tag-cloud {
  background-color: #F9F9F9;
}
.wb-tag-cloud .wb-weight1 {
  font-size: 1.3em;
}
.wb-tag-cloud .wb-weight2 {
  font-size: 1.1em;
}
.wb-tag-cloud .wb-weight3 {
  font-size: 0.9em;
}
.wb-tag-cloud .wb-weight4 {
  font-size: 0.8em;
}
.wb-tag-cloud .wb-weight5 {
  font-size: 0.7em;
}
.wb-tag-cloud a {
  margin-right: 0.25em;
}
.wb-twitter {
  background-color: #199900;
}
.thumbnail {
    float: left;
  margin: 0 2em 1em 1em;
}
.wb-details {
  font-size: 0.9em;
  font-style: italic;
    padding: 0 0 10px 0;
}
.wb-entry-list section {
  margin-bottom: 2em;
  clear: both;
}
.wb-entry-list h2 {
  margin-bottom: 0.25em;
}
.wb-read-more {
  float: left;
    padding-bottom: 1em;
    font-size: .938em;
}
.wb-view-more-wrapper {
  margin-top: 4em;
  font-size: 1.2em;
}
.wb-loading-animation {
  padding-right: 30px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Kirk/img/ripple.gif") right center no-repeat;
}
footer#bottom {
  margin-top: 2em;
  padding: 1em;
  background-color: #1faeff;
  color: #ffffff;
  font-size: 0.8em;
    display: none;
}
footer#bottom a {
  color: #ffffff;
}
.wb-entry-categories h3,
.wb-entry-tags h3 {
  margin: 0.5em 0 0 0;
  font-size: 1em;
  display: inline-block;
}
.wb-entry-categories ul,
.wb-entry-tags ul {
  padding: 0;
  display: inline;
}
.wb-entry-categories li,
.wb-entry-tags li {
  margin-left: 0.5em;
  padding: 0 0.25em;
  display: inline;
  background-color: #f9f9f9;
}
.wb-entry-tags {
  padding: 0;
  color: #444444;
}
.wb-entry-tags a {
  color: #444444;
}
.wb-entry-add-comment {
  color: #444444;
}
.wb-entry-add-comment p {
  margin: 0 0 0.5em 0;
}
.wb-entry-add-comment label {
  display: inline-block;
  width: 100%;
}
.wb-entry-add-comment input,
.wb-entry-add-comment textarea {
  margin-bottom: 0.5em;
}
.wb-entry-add-comment input {
  width: 300px;
}
.wb-entry-add-comment textarea {
  width: 600px;
}
.wb-entry-add-comment .wb-captcha label {
  display: inline;
  margin-bottom: 0.5em;
}
.wb-entry-add-comment .wb-captcha img {
  margin-bottom: 0.5em;
}
.wb-entry-add-comment .wb-captcha input {
  width: 250px;
}
.wb-entry-add-comment input[type='submit'] {
  width: 100px;
}
.wb-entry-comments {
  color: #444444;
}
.wb-entry-comments li {
  padding: 0.5em;
}
.wb-entry-comments .wb-comment-alternate {
  background-color: #eeeeee;
}
.wb-entry-comments .wb-comment-author {
  color: #1faeff;
}
.wb-entry-comments .wb-datetime {
  float: right;
  color: #919191;
  font-style: italic;
}
.wb-error {
  color: red;
}
@media all and (max-width: 900px) {
  .wb-wrapper {
    display: block;
  }
  main {
    display: block;
    width: 100%;
  }
  aside {
    display: block;
    width: 100%;
  }
  .wb-entry-add-comment textarea {
    width: 300px;
  }
}

/* HDA customizations */
#mainContent p a:hover {
        text-decoration: underline;
        color: #7aafdf;
}
